{
  "name": "playwright-automation-framework",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {"test": "npx cucumber-js features/addaddress.feature --format json:reports/cucumber-report.json && node generate-report.js"},
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "@playwright/test": "^1.44.1",
    "@types/node": "^20.14.2",
    "allure-commandline": "^2.29.0",
    "allure-playwright": "^3.0.0-beta.3"
  },
  "dependencies": {
    "@cucumber/cucumber": "^10.8.0",
    "axios": "^1.7.2",
    "cucumber-html-reporter": "^7.1.1",
    "playwright": "^1.45.0"
  }
}
